RubyGems Navigation menu

Dependencias inversas para jekyll-theme-merlot Latest version of the following gems require jekyll-theme-merlot

Total de descargas 2.136.844

Para esta versión 161.865

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

CC0-1.0

Versión de Ruby requerida: >= 2.4.0

Enlace: